Bug 13265 - Backport selftest fixes to 4.8
Backport selftest fixes to 4.8
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: Test infrastructure
4.8.0rc2
All All
: P5 normal
: ---
Assigned To: Stefan Metzmacher
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-02-11 11:35 UTC by Stefan Metzmacher
Modified: 2018-04-16 07:04 UTC (History)
2 users (show)

See Also:


Attachments
Patches for v4-8-test (14.18 KB, patch)
2018-02-11 11:44 UTC, Stefan Metzmacher
slow: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Metzmacher 2018-02-11 11:35:08 UTC
We need to backport some selftest fixes in order to make the 4.8 autobuild
more reliable.
Comment 1 Stefan Metzmacher 2018-02-11 11:44:03 UTC
Created attachment 13951 [details]
Patches for v4-8-test
Comment 2 Ralph Böhme 2018-02-11 16:04:22 UTC
What about 778d5fd00a69a6d29c9bf755864d32e737ac924d and -6 a07804278533e8e6d946c51447d940a8d0ed9e4d.
Comment 3 Stefan Metzmacher 2018-02-12 00:49:01 UTC
(In reply to Ralph Böhme from comment #2)

They're all part of samba-4.8.0rc1
Comment 4 Ralph Böhme 2018-02-12 06:20:51 UTC
(In reply to Stefan Metzmacher from comment #3)
ah, ok. :)
Comment 5 Stefan Metzmacher 2018-02-12 09:29:50 UTC
(In reply to Ralph Böhme from comment #4)

Pushed to autobuild-v4-8-test
Comment 6 Stefan Metzmacher 2018-04-16 07:04:36 UTC
Fixed in samba-4.8.0rc4